[Desktop Entry]
Version=1.0
Name=Camera Control
Comment=Webcam Control Switch Applet
Exec=/opt/CameraControl/CameraControl.sh
Icon=/usr/share/icons/Adwaita/48x48/legacy/camera-web.png
Terminal=false
Type=Application
StartupNotify=true
Categories=System;
Name[en_US.utf8]=Camera Control
